body{margin:0px; padding:0px; background:url(../images/bg.jpg) repeat-x;}
#headWrap{width:100%; height:100px; margin:0px; padding:0px; float:left; }
#headpanel{width:1000px; height:100px; margin:0 auto; padding:0px 0px 0px 0px;  background:#ffffff;}
#logo{width:200px; height:76px; margin:10px 0px 0px 20px; padding:0px; float:left; background:url(../images/logo.jpg) no-repeat;}
#openings{width:135px; height:24px; color:#e16a04; margin:5px 10px 0px 20px; padding:0px; float:right; background:url(../images/openings.jpg) no-repeat;}
#menu{width:480px; height:25px; margin:0px 0 0 0; padding:0px; float:right}
#menu ul{width:480px; height:25px; margin:0px; padding:0px; float:right; display:block}
#menu ul li{width:auto; height:25px; margin:0px; padding:0px; float:left; display:block}
#menu ul li .gap{width:1px; height:20px; margin:0px; padding:0 5px 0 5px; float:left; background:url(../images/space.jpg) no-repeat center top}
#menu ul li a{width:auto; height:28px; margin:0px; padding:0px; float:left; font-family:arial; font-size:12px; color:#0169a9; 
line-height:12px; font-weight:bold; text-decoration:none}
#menu ul li a:hover{color:#53890c; text-decoration:underline;}


#contentWrap{width:100%; margin:0px; padding:0px; float:right;}
#contentPanel{width:1000px; margin:0 auto; padding:0px 0 0 0;}
#header{width:1000px;  height:266px; background-color:#FFFFFF; }

/* rotator in-page placement */
    div.rotator {
	position: relative;
	margin-left: -40px;
	margin-top: -16px;
	height:282px;
	display: none;
}
/* rotator css */
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div.rotator ul li img {
	float:left;
	border:0px solid #ccc;
	background: #FFF;
}
    div.rotator ul li.show {
	z-index:0;
	
}

.whatsapp-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 20px;
    right: 20px;
    z-index: 9999;
}

.whatsapp-float img {
    width: 100%;
    height: auto;
    border-radius: 50%;
    box-shadow: 0 4px 10px rgba(0,0,0,0.3);
}

#contentPanel1{width:998px; height:435px; margin:0 auto; padding:0 0 0 0;  border-right:#d0cfcf solid 1px;  border-left:#d0cfcf solid 1px; background-color:#FFFFFF;}
#leftPanel{width:998px; margin:0px; padding:15px 0 0 0; float:left; text-align:justify; }
#leftPanel .toplinks{width:990px; height:auto; margin:0px; padding:0px 15px 0px 15px; float:left; text-align:justify;  font-family:Arial; font-size:12px; color:#3f3f3f; line-height:20px;}


#contentPanel3{width:998px; height:530px; overflow:auto; margin:0 auto; padding:0 0 0 0;  border-right:#d0cfcf solid 1px;  border-left:#d0cfcf solid 1px; background-color:#FFFFFF;}
#leftPanel{width:998px; margin:0px; padding:15px 0 0 0; float:left; text-align:justify; }
#leftPanel .toplinks{width:990px; margin:0px; padding:0px 15px 10px 20px; float:left; font-family:Arial; font-size:13px; color:#000000; line-height:20px;}

#contentopenings{width:998px; height:auto; overflow:auto; margin:0 auto; padding:0 0 0 0;  border-right:#d0cfcf solid 1px;  border-left:#d0cfcf solid 1px; background-color:#FFFFFF;}
#leftPanel{width:998px; margin:0px; padding:15px 0 0 0; float:left; text-align:justify; }
#leftPanel .toplinks{width:990px; margin:0px; padding:0px 15px 10px 20px; float:left; font-family:Arial; font-size:13px; color:#000000; line-height:20px;}

#contentPanel6{width:998px; height:450px; margin:0 auto; padding:0 0 0 0;  border-right:#d0cfcf solid 1px;  border-left:#d0cfcf solid 1px; background-color:#FFFFFF;}
#leftPanel{width:998px; margin:0px; padding:15px 0 0 0; float:left; text-align:justify; }
#leftPanel .toplinks{width:960px; margin:0px; padding:0px 15px 10px 20px; float:left; font-family:Arial; font-size:13px; color:#000000; line-height:20px;}

#contentPanel7{width:998px; height:590px; margin:0 auto; padding:0 0 0 0;  border-right:#d0cfcf solid 1px;  border-left:#d0cfcf solid 1px; background-color:#FFFFFF;}
#leftPanel{width:998px; margin:0px; padding:15px 0 0 0; float:left; text-align:justify; }
#leftPanel .toplinks{width:960px; margin:0px; padding:0px 15px 10px 20px; float:left; font-family:Arial; font-size:13px; color:#000000; line-height:20px;}

#contentPanel8{width:998px; height:410px; margin:0 auto; padding:0 0 0 0;  border-right:#d0cfcf solid 1px;  border-left:#d0cfcf solid 1px; background-color:#FFFFFF;}
#leftPanel{width:998px; margin:0px; padding:15px 0 0 0; float:left; text-align:justify; }
#leftPanel .toplinks{width:960px; margin:0px; padding:0px 15px 10px 20px; float:left; font-family:Arial; font-size:13px; color:#000000; line-height:20px;}

#contentPanel9{width:998px; height:835px; margin:0 auto; padding:0 0 0 0;  border-right:#d0cfcf solid 1px;  border-left:#d0cfcf solid 1px; background-color:#FFFFFF;}
#leftPanel{width:998px; margin:0px; padding:15px 0 0 0; float:left; text-align:justify; }
#leftPanel .toplinks{width:960px; margin:0px; padding:0px 15px 10px 20px; float:left; font-family:Arial; font-size:13px; color:#000000; line-height:20px;}

#contentPanel5{width:998px; height:320px; margin:0 auto; padding:0 0 0 0;  border-right:#d0cfcf solid 1px;  border-left:#d0cfcf solid 1px; background-color:#FFFFFF;}
#leftPanel{width:998px; margin:0px; padding:15px 0 0 0; float:left; text-align:justify; }
#leftPanel .toplinks{width:960px; margin:0px; padding:0px 15px 10px 20px; float:left; font-family:Arial; font-size:13px; color:#000000; line-height:20px;}

#contentPanel4{width:998px; height:700px; margin:0 auto; padding:0 0 0 0;  border-right:#d0cfcf solid 1px;  border-left:#d0cfcf solid 1px; background-color:#FFFFFF;}
#leftPanel{width:998px; margin:0px; padding:15px 0 0 0; float:left; text-align:justify; }
#leftPanel .toplinks{width:960px;  height:auto; margin:0px; padding:10px 15px 0px 15px; float:left; text-align:justify;  font-family:Arial; font-size:12px; color:#3f3f3f; line-height:20px;}

#leftPanel1{width:330px; margin:0px; padding:0px 0 0 0; float:left; text-align:justify; }
#leftPanel1 .toplinks{width:300px; height:auto; margin:0px; padding:0px 15px 0px 15px; float:left; text-align:justify;  font-family:Arial; font-size:12px; color:#3f3f3f; line-height:20px; }
#loginPanel .login{width:auto; height:15px; margin:0px; padding:0px; float:right; font-family:Arial; font-size:11px; color:#000000; line-height:18px; font-weight:normal; text-decoration:none}
#loginPanel .login:hover{color:#b9141a;}

#footer{width:1000px; margin:0 auto; padding:0px 0 0 0;  }
#footer1{width:100%; height:49px; background:url(../images/footer.jpg) no-repeat;}

#contentPanel2{width:998px; height:350px; margin:0 auto; padding:0 0 0 0;  border-right:#d0cfcf solid 1px;  border-left:#d0cfcf solid 1px}
#leftPanel2{width:998px; margin:0px; padding:5px 0 0 0; float:left; text-align:justify; }
#leftPanel2 .toplinks{width:290px; margin:0px; padding:5px; float:left}
#leftPanel2 .toplinks ul{width:250px; margin:8px 0 0 0; padding:0px; float:left; display:block}
#leftPanel2 .toplinks ul li{width:250px; margin:0px; padding:0px; float:left; display:block}
#leftPanel2 .toplinks ul li a{width:250px; height:30px; margin:0px; padding:0 0 0 19px; float:left; font-family:Arial; font-weight:bold; font-size:12px; color:#363636; line-height:30px; text-decoration:none; border-bottom:#d4d4d4 solid 1px;  0 -18px}
#leftPanel2 .toplinks ul li a:hover{color:#b3260b; background:#FFFFFF url(../images/lisstyle.jpg) no-repeat}
#leftPanel2 .toplinks1{width:670px; margin:0px; padding:5px; float:left; line-height: 17px;	font-family:Arial; font-size:13px; color:#363636; letter-spacing:normal; }


.text {
    color: #5E5E5E;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
    text-align: justify;
    text-decoration: none;
}


.accordian {
	width: 900px;
	margin: 0px ;
	background-color: #ffffff;
	padding-bottom:15px;

}
.accordian li {
	list-style-type: none;
	margin-top:0px;
	padding: 0 5px;
}
.dimension {
	height: auto;
}
.even, .odd {
	font-weight: bold;
	color:#3366CC;
	padding-top: 0px;
	padding-left: 10px;
	border: 1px solid black;
}
.even {
	border: 1px solid #f6f5f5;
	margin-bottom:3px;
}
.odd {
	border: 1px solid #f6f5f5;
	margin-bottom:3px;
}